/* css rules
--------------
	firm:		WebCMS Sarl
	author:		Olivier Toscano
	contact:	info@webcms.lu
	date:		2010-09-09
*/
	.optcolor1{background-color:#37B34A;}
	.optcolor2{background-color:#8BC53F;}
	.optcolor3{background-color:#D6DE23;}

	/* popme wrapper */
	div#popme { position:absolute; top:50px; left:50px; z-index:1000; display:none; width:600px; padding:8px; margin:0; text-align:left; -moz-border-radius:4px; opacity:0.95; color:#333; border:1px solid #808080; background-color:#fff; }
		div#popme input, div#popme textarea { color:#333; background-color:#fefefe; border:1px solid #dadada; border-color:#dadada #dadada #e3e3e3 #e3e3e3; }
		div#popme h4 { clear:both; padding:4px 6px; margin:0 0 5px 0; font-size:1.2em; color: #333; background-color: transparent; border-bottom:1px solid #808080; }
		div#popme p#close { position:absolute; top:0; right:15px; z-index:2; }
			div#popme p#close a { color:black; }
		div#popme div.formTools input { color:#fff; border:none; }
	div#popme p { clear:both; margin:0; padding:4px 0; }
	div#popme p label, div#popme p input { float:left; }
	div#popme p label { margin-right: 10px; width:120px; text-align: right; }
	div#popme #userdatasubmit { margin-left: 1em; }
/*
	div#popme p.btn input { margin-right: 1em; }
	div#popme p.btn input:hover { background-color:#333; color:#fefefe; }
	*/
	div#popme p.btn { margin-left:23px; height:34px; }
	div#popme p.btn input.send { border:none; display:block; width:160px; height:34px; color:#fff; background: transparent url(btn160.png) repeat-x 0 0; }
	div#popme p.btn input.cancel { border:none; display:block; width:107px; height:34px; color:#fff; background: transparent url(btn107.png) repeat-x 0 0; }

	div#popme input.field { width:182px; }
	div#popme textarea.field { width:182px; }
	div#popme #datares { display:none; clear: both; padding: 4px 6px; color:#000; border: 1px solid #d8d8d8; background-color: #ffffcc; }
	div#popme p.info { font-size:.8em; color: #666; }

	/* overlay */
	div.overlay { position:absolute; top:0; left:0; z-index:20 !important; background-color:#000; width:100%; opacity:0.4; }